lazy_load_scrollview 1.3.0 copy "lazy_load_scrollview: ^1.3.0" to clipboard
lazy_load_scrollview: ^1.3.0 copied to clipboard

A wrapper for a ScrollView that will trigger a callback when the bottom of the page is reached

Stable versions of lazy_load_scrollview

VersionMin Dart SDKUploadedDocumentationArchive
1.3.0Null safety2.123 years agoGo to the documentation of lazy_load_scrollview 1.3.0Download lazy_load_scrollview 1.3.0 archive
1.2.02.03 years agoDownload lazy_load_scrollview 1.2.0 archive
1.1.02.03 years agoDownload lazy_load_scrollview 1.1.0 archive
1.0.12.04 years agoDownload lazy_load_scrollview 1.0.1 archive
1.0.02.0(dev)4 years agoDownload lazy_load_scrollview 1.0.0 archive
0.0.32.0(dev)5 years agoCheck the analysis logs for lazy_load_scrollview 0.0.3Download lazy_load_scrollview 0.0.3 archive
0.0.22.0(dev)5 years agoDownload lazy_load_scrollview 0.0.2 archive
0.0.11.195 years agoDownload lazy_load_scrollview 0.0.1 archive
409
likes
130
pub points
97%
popularity

Publisher

verified publisherquirijngb.com

A wrapper for a ScrollView that will trigger a callback when the bottom of the page is reached

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on lazy_load_scrollview